Subject: [os2genau_digest] No. 995
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 6 Dec 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 05 December 2004
 Number  995
**************************************************

Subjects for today
 
1  Re:  ECD's? : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  ECD's? : Ed Durrant <edurrant at bigpond dot net dot au>
3   Did you know : Ian Manners" <deadmail>
4  Re:  Did you know : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Did you know : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
6  Re:  Did you know : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sun, 05 Dec 2004 07:37:25 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  ECD's?

No, I don't beleive I am.

Cheers
G

Ed Durrant wrote:

>are you using JJSCDROM ?
>
>Cheers/2
>
>Ed.
>
>Gavin Miller wrote:
>
>  
>
>>Hi All,
>>
>>Does anyone know how to read enhanced CD's in OS/2?  I'm sure I could
>>many moons ago, but have forgotten how since the move to Ecs.
>>
>>Cheers
>>G

>> 

>>    
>>
>

> 

>
>
>  
>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 05 Dec 2004 09:00:38 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ECD's?

JJSCDROM is a replacement for the IBMCDROM driver and does handle various "exotic" CD
formats better. If you're having troble reading specific CD formats. I'd suggest you
change to JJSCDROM and see if this fixes it.  JJSCDROM is included in eCS or can be
downloaded from Hobbes.

Cheers/2

Ed.

Gavin Miller wrote:

> No, I don't beleive I am.
>
> Cheers
> G
>
> Ed Durrant wrote:
>
> >are you using JJSCDROM ?
> >
> >Cheers/2
> >
> >Ed.
> >
> >Gavin Miller wrote:
> >
> >
> >
> >>Hi All,
> >>
> >>Does anyone know how to read enhanced CD's in OS/2?  I'm sure I could
> >>many moons ago, but have forgotten how since the move to Ecs.
> >>
> >>Cheers
> >>G
> 
> >> 
> 
> >>
> >>
> >

> > 

> >
> >
> >
> >

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 05 Dec 2004 17:48:52 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   Did you know

Did you know that it takes 1 days 21 hour 1 min 18 sec to format a new
400GB Hitachi ATA100 Harddisk (8MB Cache) with JFS and the /L parameter ?

You do now :-)

Now for the next one :-(

Cheers
Ian Manners
http://www.os2site dot com/

This is your brain on Windows: <o> Any questions?
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 05 Dec 2004 18:17:15 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Did you know

Ian Manners wrote:

> Did you know that it takes 1 days 21 hour 1 min 18 sec to format a new
> 400GB Hitachi ATA100 Harddisk (8MB Cache) with JFS and the /L parameter ?
>
> You do now :-)
>
> Now for the next one :-(
>
> Cheers
> Ian Manners

AH !!  But you didn't want it JFS, you wanted it HPFS !!  - Start again !!!  (Only
joking) !

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 05 Dec 2004 22:04:53 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Did you know

Hi Ian,

Just curious, where did you buy it from.?  
And how much.? (If you can.)

Regards,
Robert Traynor (BobT).
5 December 2004   22:04

On Sun, 05 Dec 2004 17:48:52 +1100 (EDT), Ian Manners wrote:
> Did you know that it takes 1 days 21 hour 1 min 18 sec to format a new
> 400GB Hitachi ATA100 Harddisk (8MB Cache) with JFS and the /L parameter ?
> 
> You do now :-)
> 
> Now for the next one :-(
> 
> Cheers
> Ian Manners
> http://www.os2site dot com/

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 05 Dec 2004 22:39:21 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Did you know

Hi Bob

> Just curious, where did you buy it from.?  
> And how much.? (If you can.)

From Harris Technology, I took up the APC offer of the Sony internal
 Dual Layer 16x DVD Burner ($189 with 'free' 128MB Micro vault).
Noticed the HD's in the HT section so though it was about time I
added some more storage.

I was going to get the SCSI but though I'd risk the IDE drives which
were a lot higher capacity, and as they are mainly for my backup
server they wont be running all the time anyway.

Hitachi Deskstar 400GB/7200RPM 8MB ATA-100  $799.00

V's what I was going to get

Hitachi UltraStar146GB/10000RPM 80pin SCSI  $1,019.00

You can see why I went with the IDE's, as much as I need the
extra capacity for my backup server, I cant justify to myself getting
the SCSI drives as the backup server is only on for about a day
ever couple of weeks so that the full time servers, the Mac, the RS6000,
and my OS/2 computer can backup data.

Havent used the RS6000 tape drive for about 2 years, and rarely
waste CDR's backing up now.

The Sony DVD drive was a breeze to install, just replaced my IDE
CDROM, booted, and there it was :-)

Now, I just got to spend sometime with Dani's drivers so that it is
seen as a SCSI device so I can use CDRecord, then I can move
the aging Yamaha x6 SCSI burner to the backup server. Then I'll
install OS 10.3 on my wifes Mac while shes not here, just after I've
moved the top speakers back to the lounge room, the bottom
speakers can stay another couple of days.

http://www dot comkal dot net/photo/Adrian%20St/Serious%20Gaming.jpg

Then, I'm going to install Smoothwall v2.0 on a spare IBM PC300 with
two NIC's and see what thats like as a firewall.

Get the impression I'm bored :-)

Cheers
Ian Manners
http://www.os2site dot com/

"It's a small world, but I wouldn't want to paint it." s.w.
----------------------------------------------------------------------------------